@import "~vue-material/src/theme/engine";
@import "variables/colors.scss";

@include md-register-theme("default", (
  primary: $primary-color,
  // background: green,
  // background-variant: green,
  secondary: red,
  accent: $accent-color,
  theme: "light"
));

// Spawns 10000 color: xxx rules all overriding each other
// I'd rather take the effort to manually override the theme
// @import "~vue-material/dist/theme/all";